RubyGems Navigation menu

pem 0.0.1

To be announced soon

Versiones:

  1. 2.0.0 - December 18, 2016 (10 KB)
  2. 1.4.1 - December 05, 2016 (10 KB)
  3. 1.4.0 - November 02, 2016 (10 KB)
  4. 1.3.2 - July 27, 2016 (10 KB)
  5. 1.3.1 - May 07, 2016 (10 KB)
  6. 0.0.1 - November 13, 2014 (5 KB)
Mostrar todas las versiones (50 total)

dependencias de Runtime (11):

  • capybara ~> 2.4.3
  • colored >= 0
  • commander ~> 4.2.0
  • deliver ~> 0.3
  • highline ~> 1.6.21
  • json >= 0
  • nokogiri ~> 1.6.3.1
  • poltergeist ~> 1.5.1
  • prawn >= 0
  • rubyzip ~> 1.1.6
  • security ~> 0.1.3
  • dependencias de Development (7):

    Propietarios:

    Autores:

    • Felix Krause

    SHA 256 checksum:

    a1849c7a983f6db3a6ae6d4a043321dbce9ac39c2d71942e46a0741b9b7985d3

    Total de descargas 874.877

    Para esta versión 6.994

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: